Class | Less::Node::Variable
In: | lib/sass/less.rb
Parent: | Object

### Methods

to_sass_tree

### Public Instance methods

to_sass_tree()

[Source]

         # File lib/sass/less.rb, line 297
    297:       def to_sass_tree
    298:         if @declaration
    299:           return if hide_in_sass
    300:           node = Sass::Tree::VariableNode.new(self, @value.to_sass_tree, false)
    301:           node.line = self.src_line
    302:           node
    303:         else
    304:           Sass::Script::Variable.new(self)
    305:         end
    306:       end

[Validate]